<script setup>
import { Link } from '@inertiajs/vue3';

defineProps({links: Array})

</script>

<template>

<div class="d-flex flex-wrap justify-content-end ">
   <Link
     v-for="(link,index) in links "
     :key="index" class="py-2 px-3 rounded-md border" 
     :href="link.url" 
     :class="{'bg-indigo-500 dark:bg-indigo-800 text-gray-300 border bg-primary text-white': link.active}"
     v-html="link.label">
</Link>
</div>
</template>

